.version.villas_for_rent_in_formentera /* version checker */
{
	color: #0000EE;
	background-color: #58DE45;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 42px;
	padding-bottom: 442px;
	width: 0.01px;/* should not cover content below */
}

#pu232207
{
	z-index: 70;
	width: 0.01px;
	margin-left: 20px;
}

#u232207
{
	z-index: 70;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu70452
{
	z-index: 3;
	width: 885px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 416px;
}

#u70474
{
	width: 76px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u70477
{
	width: 76px;
	padding-bottom: 25px;
	position: relative;
}

#u70477:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70478-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u70477:hover #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477:active #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477.MuseMenuActive #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u77465
{
	width: 84px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u77468
{
	width: 84px;
	padding-bottom: 25px;
	position: relative;
}

#u77468:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77470-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u77468:hover #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468:active #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468.MuseMenuActive #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u76509
{
	width: 180px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u76512
{
	width: 180px;
	padding-bottom: 25px;
	position: relative;
}

#u76512:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76514-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u76512:hover #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512:active #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512.MuseMenuActive #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u70481
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u70482
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u70482:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70484-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70482:hover #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482:active #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482.MuseMenuActive #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276507
{
	width: 118px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u276508
{
	width: 118px;
	padding-bottom: 25px;
	position: relative;
}

#u276508:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276511-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276508:hover #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508:active #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508.MuseMenuActive #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u84381
{
	width: 157px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u84382
{
	width: 157px;
	padding-bottom: 25px;
	position: relative;
}

#u84382:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84383-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u84382:hover #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382:active #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382.MuseMenuActive #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u70460
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u70463
{
	width: 98px;
	padding-bottom: 25px;
	position: relative;
}

#u70463:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70466-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70463:hover #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463:active #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463.MuseMenuActive #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u106891
{
	width: 89px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u106894
{
	width: 89px;
	padding-bottom: 25px;
	position: relative;
}

#u106894:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106895-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u106894:hover #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894:active #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894.MuseMenuActive #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u162624-5
{
	z-index: 117;
	display: block;
	vertical-align: top;
	margin-left: 281px;
	margin-top: 45px;
	position: relative;
}

#pu162629
{
	z-index: 75;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 76px;
}

#u162629
{
	z-index: 75;
	width: 500px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 7.450000000000159px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu162617-3
{
	z-index: 122;
	width: 0.01px;
}

#u162617-3
{
	z-index: 122;
	vertical-align: top;
	width: 10px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 148px;
	background: url("../images/u162617-3.png?crc=57231466") no-repeat 0px 0px;
}

#u273902
{
	z-index: 127;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u162634-4
{
	z-index: 113;
	width: 127px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 29px;
	margin-top: 23px;
	position: relative;
}

#pu162618-12
{
	z-index: 82;
	width: 0.01px;
	margin-left: 29px;
	margin-top: 2px;
}

#u162618-12
{
	z-index: 82;
	width: 322px;
	min-height: 98px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u162618-2,#u162618-4,#u162618-6
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-weight: normal;
}

#u162618-10
{
	font-size: 18px;
	color: #313131;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u162618-7
{
	font-size: 16px;
	font-weight: normal;
	line-height: 19px;
}

#u162618-8
{
	font-weight: normal;
	line-height: 22px;
}

#u162618-9
{
	line-height: 22px;
}

#buttonu162640
{
	z-index: 76;
	width: 130px;
	height: 22px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 322px;
}

#buttonu162640:hover
{
	background-color: #545454;
	width: 130px;
	height: 22px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u162641-4
{
	z-index: 77;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#buttonu162640:hover #u162641-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu162640:hover #u162641-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u162621
{
	z-index: 81;
	width: 500px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 24px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 757px;
}

#u273746
{
	z-index: 125;
	width: 500px;
	background-color: transparent;
	position: relative;
}

#u162637-4
{
	z-index: 94;
	width: 219px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 8px;
	position: relative;
}

#pu162633-10
{
	z-index: 103;
	width: 0.01px;
	margin-left: 40px;
	margin-top: 11px;
}

#u162633-10
{
	z-index: 103;
	width: 308px;
	min-height: 49px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u162633-8
{
	font-size: 12px;
	color: #080ECB;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u162633-2,#u162633-4,#u162633-6,#u162633-7
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

#buttonu162635
{
	z-index: 98;
	width: 130px;
	height: 22px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 315px;
}

#buttonu162635:hover
{
	background-color: #545454;
	width: 130px;
	height: 22px;
	min-height: 0px;
	margin: 56px -10000px 0px 0px;
}

#u162636-4
{
	z-index: 99;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#buttonu162640.ButtonSelected #u162641-4,#buttonu162635:hover #u162636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu162635:hover #u162636-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u327819
{
	z-index: 74;
	width: 500px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 31px;
	margin-left: 19px;
	margin-top: 43px;
	position: relative;
}

#u327809
{
	z-index: 129;
	width: 500px;
	background-color: transparent;
	position: relative;
}

#pu327828-10
{
	z-index: 136;
	width: 0.01px;
	margin-left: 29px;
	margin-top: 32px;
}

#u327828-10
{
	z-index: 136;
	width: 265px;
	min-height: 98px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u327828-2
{
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
}

#u327828-4,#u327828-6,#u327828-8
{
	font-size: 18px;
	line-height: 22px;
}

#u327828-3,#u327828-5,#u327828-7
{
	font-size: 18px;
}

#buttonu327822
{
	z-index: 131;
	width: 130px;
	height: 22px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 322px;
}

#buttonu327822:hover
{
	background-color: #545454;
	width: 130px;
	height: 22px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u327823-4
{
	z-index: 132;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#buttonu162635.ButtonSelected #u162636-4,#buttonu327822:hover #u327823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu327822.ButtonSelected #u327823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 5px -10000px 0px 0px;
}

#buttonu327822:hover #u327823-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u71069
{
	z-index: 2;
	width: 2365px;
	left: -687px;
	margin-top: 46px;
	position: relative;
}

#u81842-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 705px;
}

#u81850-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 950px;
}

#u74134
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1358px;
}

#u74440
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 78px;
	margin-top: 23px;
	left: 1426px;
}

#u345476
{
	z-index: 72;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1583px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1885px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

